.date-single{
	position:relative;
	float:left;
	width:100%;
	height:auto;
	margin:0;
	padding:0;
	display:inline-block;
	margin-top:14px;
	}
.resume-single{
	position:relative;
	float:left;
	width:100%;
	height:auto;
	margin:0;
	padding:0;
	display:inline-block;
	margin-top:10px;
	}

.date-single p, .resume-single p{
	text-align:right;
}

.content-big-titre{
	width:380px;
	margin-left:-72px;
	}

.rest-single-container{
	width:302px;
	float:right;
	display:inline-block;
	margin:0;
	padding:0;
	position:relative;
	}

.baniere-single{
	width:100%;
	text-align:center;
	box-sizing:border-box;
	padding-left:20px;
	padding-right:20px;
	}

.baniere-single .postprecedent{
	position:absolute;
	left:auto;
	right:0;
	top:0;
	margin:0;
	padding:0;
	}
	
.baniere-single .postsuivant{
	position:absolute;
	left:0;
	top:0;
	margin:0;
	padding:0;
	width:20px;
	}
	
.baniere-single .postsuivant p{width:100%;text-align:left;}


/*works*/

.works-full-container{
	width:1200px;
	position:relative;
	float:left;
	margin:0;
	padding:0;
	display:inline-block;
	float:left;
	left:50%;
	margin-top:120px;
	}

.works-full-content{
	margin-left:-50%;
	width:100%;
	}
	
.baniere-gauche-works-container{
	width:396px;
	margin:0;
	padding:0;
	height:auto;
	float:left;
	display:inline-block;
	position:relative;
	margin-top:60px;
	padding-bottom:80px;
	}
	
.works-titre-page{
	width: 100%;
	position: relative;
	display: inline-block;
	margin: 0;
	padding: 0;
	}
.works-titre-page h1{
	width: 100%;
	position: relative;
	display: inline-block;
	margin: 0;
	padding: 0;
	text-align: right;
	font-size: 33pt;
	line-height: 37pt;
	}
	
.works-button-baniere-container{
	position:relative;
	float:left;
	width:auto;
	height:auto;
	float:right;
	margin:0;
	padding:0;
	display:inline-block;
	margin-top:15px;
	}
	
.works-button-baniere-ul{
	position:relative;
	float:left;
	width:auto;
	height:auto;
	float:right;
	margin:0;
	padding:0;
	display:inline-block;
	}
	
.works-button-baniere-li{
	cursor:pointer;
	transition:background-color .5s ease;
	position:relative;
	float:left;
	width:auto;
	height:25px;
	float:right;
	margin:0;
	margin-left:10px;
	padding:0;
	display:inline-block;
	}
	
.works-button-baniere-li p{
	margin-left:7px;
	margin-right:7px;
	line-height:25px;
	}
	
.date-works{
	margin-top:15px;
	margin-bottom:15px;
	}

.date-works p{text-align:right;}

.reste-ban-works{
	position:relative;
	display:inline-block;
	width:308px;
	margin:0;
	padding:0;
	float:right;
	height:auto;
	}
	
.works-ban-content{
	margin-top:15px;
	margin-bottom:15px;
	}
	
.works-ban-content p{
	text-align:left;
	font-family:'Roboto';
	font-weight:400;
	}
	
.works-ban-resume {
	margin-top:15px;
	margin-bottom:15px;
	}
	
.works-mosaique-container{
	opacity:1;
	width:696px;
	margin:0;
	padding:0;
	height:auto;
	float:right;
	display:inline-block;
	position:relative;
	margin-right:68px;
	}
	
.works-mosaique-content{
	width:100%;
	height:auto;
	position:relative;
	float:left;
	margin:0;
	padding:0;
	display:inline-block;
	}
	
.works-mosaique-ul{
	width:100%;
	height:auto;
	position:relative;
	float:left;
	margin:0;
	padding:0;
	display:inline-block;
	margin-bottom:60px;
	}
	
.works-mosaique-li{
	float:left;
	margin:0;
	padding:0;
	width:212px;
	height:auto;
	position:relative;
	display:inline-block;
	cursor:pointer;
	margin-right:20px;
	margin-bottom:20px;
	overflow:hidden;
	}
	
.works-mosaique-li img{
	position:relative;
	width:100%;
	height:auto;
	margin:0;
	padding:0;
	display:inline-block;
	float:left;
	transition:opacity .5s ease;
	opacity:1;
	}
	
.works-footer-container{
	position:fixed;
	bottom:0;
	top:auto;
	left:0;
	width:100%;
	height:60px;
	z-index:300;
	}

.button-work-selected{background-color:#707070;}
.works-button-baniere-li:hover{background-color:#000;}
.works-mosaique-li:hover img{opacity:.7;}

.works-diapo-container{
	display:inline-block;
	opacity:0;position:fixed;
	top:60px;
	bottom:60px;
	width:676px;
	left:auto;
	right:50%;
	margin-right:-512px;
	overflow:hidden;
	}
	
.works-diapo-container-is{cursor:pointer;}

.foot-work-inner-container{
	width:1024px;
	margin:0;
	padding:0;
	position:relative;
	display:inline-block;
	height:100%;
	margin-left:50%;
	}
	
.foot-work-inner-content{margin-left:-50%;}

.foot-nav-part{
	width:308px;
	float:left;
	margin:0;
	padding:0;
	position:relative;
	display:inline-block;
	}
	
.foot-nav-left,.foot-puce-left,.footDiap-puce-left{
	width:40px;
	height:40px;
	margin:0;
	padding:0;
	position:absolute;
	left:-10px;
	top:10px;
	z-index:100;
	}
	
.foot-nav-right,.foot-full-screen,.footDiap-full-screen{
	width:40px;
	height:40px;
	margin:0;
	padding:0;
	position:absolute;
	left:auto;
	right:-10px;
	top:10px;
	z-index:100;
	}
	
.foot-work-inner-content img{
	cursor:pointer;
	transition:opacity .5s ease;
	position:relative;
	float:left;
	opacity:.3;
	margin:0;
	padding:0;
	width:100%;
	height:100%;
	}

.foot-nav-title{
	box-sizing:border-box;
	padding-left:50px;
	padding-right:50px;
	}
	
.foot-nav-title p{
	transition:color .5s ease;
	line-height:60px;
	width:100%;
	height:100%;
	position:relative;
	float:left;
	text-align:center;
	display:inline-block;
	margin:0;
	padding:0;
	}
	
.foot-diap-part{
	width:676px;
	float:right;
	margin:0;
	padding:0;
	position:relative;
	display:inline-block;
	}
	
.foot-puce-right,.footDiap-puce-right{
	width:40px;
	height:40px;
	margin:0;
	padding:0;
	position:absolute;
	left:auto;
	right:30px;
	top:10px;
	z-index:100;
	}
	
.foot-puce-ul-container{
	box-sizing:border-box;
	padding-left:30px;
	padding-right:70px;
	}
	
.footDiap-puce-left{
	left:0px;
	transition:opacity .5s ease;
	cursor:pointer;
	opacity:.3;
	}

.footDiap-puce-right{
	right:40px;
	transition:opacity .5s ease;
	cursor:pointer;
	opacity:.3;
	}
	
.footDiap-full-screen{
	right:0;
	transition:opacity .5s ease;
	cursor:pointer;
	opacity:.3;
	}

.footDiap-full-screen:hover, .footDiap-puce-right:hover, .footDiap-puce-left:hover{opacity:1;}

.diap-full-titre{
	width:100%;
	padding-left:50px;
	padding-right:90px;
	box-sizing:border-box;
	}

.diap-full-titre p{
	text-align:center;
	width:100%;
	height:100%;
	line-height:60px;
	}
	
.foot-puce-ul{
	position:relative;
	float:left;
	display:inline-block;
	margin:0;
	padding:0;
	width:100%;
	height:100%;
	overflow:hidden;
	}
	
.foot-puce-li{
	position:relative;
	float:left;
	display:inline-block;
	width:20px;
	margin-left:3px;
	height:20px;
	box-sizing:border-box;
	margin-top:20px;
	padding:7px;
	transition:padding .2s;
	cursor:pointer;
	}
	
.foot-puce-li div{
	-webkit-border-radius: 10px;
	position:relative;
	display:inline-block;
	-moz-border-radius: 10px;
	border-radius: 10px;
	border:2px solid #B6B6B6;
	width:100%;
	height:100%;
	background-color:#B6B6B6;
	transition:.5s cubic-bezier(.7,0,0,1);
	}
	
.foot-current-puce div{
	border:2px solid #707070;
	background-color:transparent;
	}
.foot-current-puce{padding:5px;}	
.foot-puce-li:hover {padding:5px;}
			
.foot-puce-li:hover div{
	border:2px solid #000000;
	background-color:transparent;
	}

.foot-nav-title a:hover p{color:#000;}
.foot-nav-part a:hover img,.foot-puce-right:hover img,.foot-puce-left:hover img,.foot-full-screen:hover img{opacity:1;}

.footFull{
	position:fixed;
	width:100%;
	height:60px;
	top:auto;
	bottom:0;
	z-index:3000;
	}
	
.works-diapo-li{
	position:absolute;
	left:0;
	top:0;
	width:100%;
	height:100%;
	padding-bottom:0px;
	box-sizing:border-box;
	}
	
.IsFull .works-diapo-li{padding-bottom:60px;}
	
.foot-current-puce:hover {padding:5px;}
	
.withDiapo{
	opacity:0;
	transition:opacity .5s ease;
	display:none;
	}
	
.withDiapo.activDiapo{
	opacity:1;
	display:inline-block;
	}
	
.viewFull{display:none;}

.IsFull .works-diapo-content{
	box-sizing:border-box;
	padding-bottom:60px;
	}
	
.IsFull .viewFull{display:inline-block;}

.titre-img-mosa{font-size:20pt;line-height:25pt;margin-top:10px;margin-bottom:10px;}

.works-diapo-li{opacity:0;transition:opacity 1s ease;z-index:0;}
.currentDiap{opacity:1;z-index:200;}
.lastDiap{opacity:1;z-index:100;}

.recadreSup iframe{width:100%;height:100%;}
.last-line-work{margin-bottom:40px;}
.titre-ban-diapo{display:none;}
/*diaporama book*/
.diap-book-container{
	position:relative;
	margin-bottom:20px;
	}
	
.diap-book-ul{
	position:relative;
	width:100%;
	height:auto;
	display:inline-block;
	padding-bottom:30px;
	}
	
.diap-book-li{
	position:absolute;
	margin:0;
	padding:0;
	left:0;
	top:0;
	float:left;
	width:100%;
	height:auto;
	opacity:0;
	display:inline-block;
	transition:opacity .7s ease;
	z-index:1;
	}
	
.diap-book-li img{
	position:relative;
	margin:0;
	padding:0;
	width:100%;
	height:auto;
	float:left;
	left:0;
	top:0;
	display:inline-block;
	}
	
.bookprecedent{
	width:30px;
	height:30px;
	margin:0;
	padding:0;
	position:absolute;
	z-index:500;
	background-color:rgba(0,0,0,.2);
	left:auto;
	right:0;
	top:auto;
	bottom:0;
	cursor:pointer;
	transition:background-color .5s ease;
	}
	
.booksuivant{
	width:30px;
	height:30px;
	margin:0;
	padding:0;
	position:absolute;
	z-index:500;
	background-color:rgba(0,0,0,.2);
	left:0;
	top:auto;
	right:0;
	bottom:0;
	cursor:pointer;
	transition:background-color .5s ease;
	}
	
.diap-book-container p{
	font-size:18px;
	text-align:center;
	width:100%;
	height:30px;
	line-height:28px;
	position:relative;
	float:left;
	margin:0;
	padding:0;
	}

.bookprecedent:hover,.booksuivant:hover{background-color:#000;}

.bookLastActiv{z-index:100;opacity:1;}
.bookActiv{z-index:200;opacity:1;}